Bug 1128266 - Server responded with an error: 'Validation failed: List element is invalid: Element 'release' is invalid: String 'package BDB2053 Freeing read locks for locker 0x3db: 26531/140397995702336' is too long, the limit is 64 characters' reporter-ureport failed
Summary: Server responded with an error: 'Validation failed: List element is invalid: ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 18:01 UTC by Mikhail
Modified: 2016-12-01 00:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:59:20 UTC


Attachments (Terms of Use)
screenshot of gnome-abrt (180.14 KB, image/png)
2014-08-08 18:01 UTC, Mikhail
no flags Details

Description Mikhail 2014-08-08 18:01:29 UTC
Created attachment 925282 [details]
screenshot of gnome-abrt

Description of problem:
--- Running report_uReport ---
Server responded with an error: 'Validation failed: List element is invalid: Element 'release' is invalid: String 'package BDB2053 Freeing read locks for locker 0x3db: 26531/140397995702336' is too long, the limit is 64 characters'
reporter-ureport failed with exit code 1
('report_uReport' exited with 1)

Comment 1 Fedora End Of Life 2015-05-29 12:35:23 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-06-29 21:59:20 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.